advertisement

Article:
  Graphical Toolkits for OS X: wxPython
Subject:   OS Confusion
Date:   2007-04-27 15:02:06
From:   jwilcox
I'm confused a bit by what I read in your article and on the wxPython site. I'm running OS 10.4.9, but on a PPC machine. Both your article and the site seem to say that I need to be running on an Intel machine in order to use the 10.4 Universal version. Am I misreading or misinterpreting what I'm seeing?


I'd like to try using wxPython, but won't be upgrading to an Intel-based Mac for another several months.


Thanks,
Jerry


1 to 2 of 2
  1. Jeremiah Foster photo OS Confusion
    2007-05-02 02:30:40  Jeremiah Foster | O'Reilly Blogger [View]

  2. OS Confusion
    2007-04-29 14:01:17  kevin_walzer [View]

1 to 2 of 2